SPARSE_KEYMAP_ENTRY_(9)

NAME
sparse_keymap_entry_from_scancode - perform sparse keymap lookup

SYNOPSIS

struct key_entry * sparse_keymap_entry_from_scancode(struct input_dev * dev, unsigned int code);

ARGUMENTS

dev
    Input device using sparse keymap

code
    Scan code

DESCRIPTION

This function is used to perform struct key_entry lookup in an input device using sparse keymap.

COPYRIGHT